{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining identifier of a defined connection declaration must be unique in the local namespace of the component implementation with the connection subclause."
        }
    ],
    "uuid": "a2bab7aa-fb01-44aa-9826-825915b79cca"
}